CREATE TABLE [dbo].[Zeit_ben_Std_LG] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Monteur_Gruppe] [varchar](50) NULL,
   [Monteur_Gruppe_2] [varchar](50) NULL,
   [Monteur] [varchar](200) NULL,
   [Order Number] [varchar](200) NULL,
   [Activity_Codes_Group1] [varchar](100) NULL,
   [Activity_Codes_Group2] [varchar](100) NULL,
   [Activity_Desc] [varchar](100) NULL,
   [Kostenstelle] [varchar](100) NULL,
   [Invoice Date] [datetime] NULL,
   [prod._] [decimal](28,8) NULL,
   [unprod._falsch] [decimal](28,8) NULL,
   [Abw.] [decimal](28,8) NULL,
   [Extern] [decimal](28,8) NULL,
   [GWL] [decimal](28,8) NULL,
   [Intern] [decimal](28,8) NULL,
   [Sollzeit] [decimal](28,8) NULL,
   [TOY_produktiv_Zeit] [decimal](28,8) NULL,
   [verr. Zeit_ohne_TOY] [decimal](28,8) NULL,
   [ben. Zeit_ohne_TOY] [decimal](28,8) NULL,
   [Anz. AT] [decimal](28,8) NULL,
   [ben. Zeit] [decimal](28,8) NULL,
   [Order Positions_Times] [varchar](50) NULL,
   [Status] [varchar](20) NULL,
   [productivity_factor] [decimal](28,8) NULL,
   [Order Number_Mont] [varchar](200) NULL
)


GO
